<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SXSZLUSE</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>VTVKEGSA</genie>
		<description>Start with Sword/Bell/Tonten/Talisman (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>KAVKOGNA</genie>
		<description>Start with Sword (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SAVKOGNA</genie>
		<description>Start with Bell (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>UAVKOGNA</genie>
		<description>Start with Tonten (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>XAVKOGNA</genie>
		<description>Start with Talisman (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>VAVKOGNA</genie>
		<description>Start with X Scrolls (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>LASKNGAA</genie>
		<description>Start with 3 Scrolls (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>TASKNGAA</genie>
		<description>Start with 6 Scrolls (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>OVSZPLSV</genie>
		<description>Take less damage when attacked (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PESZZLAA</genie>
		<description>Take less damage when attacked (2 of 2)</description>
	</cheat>
</cheats>